name = "Corail Tombstone"
filename = "tombstone-1.12.2-4.7.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e8f45eec90ecb2d915d008f8a457528fff035f6d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6261464
project-id = 243707
